Subject: [Bess] BESS working group formed

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 16 Oct 2014 18:08:57 +0100

Hi,

The IESG just approved the formation of the BESS working group with the charter
you can see in the datatracker. The formal announcement text will follow
(probably  tomorrow).

Many thanks to Martin and Thomas for agreeing to serve as chairs.

Once I see the announcement I will close the L3VPN WG.

The chairs have been talking with the chairs of the hopefully-soon-to-be-formed
PALS working group about documents and where they belong. now would be a good
time to have that discussion on this list.

Please move all of the in-charter discussions to the BESS list and keep on the
good work.

Thanks,
Adrian